Skip to main content
GET
Get certificate job status
Use the same certificate_type as the submit request and pass the returned job_id in the query string. To find an earlier job, use Search certificate jobs.

Headers

x-api-version
string
required

API version for the request.

Authorization
string
required

JWT access token. For token-generation steps, refer to the Quickstart Guide.

x-api-key
string
required

API key used to identify and authenticate the client.

Path Parameters

certificate_type
enum<string>
required

Certificate type. Use 130 for salary TDS, 131 for other TDS, or 133 for TCS.

Available options:
130,
131,
133

Query Parameters

job_id
string
required

Unique identifier returned when the certificate job was created.

Response

code
integer
required
timestamp
integer
required
data
object
required
transaction_id
string
required